Subject: Re: bug#42499: [PATCH] Add Bytecode Offset information to Backtrace

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 12 Jun 2021 14:14:53 +0200

Eli Zaretskii <[email-masked]> writes:

>> This was almost a year ago, and I can't see your assignment on file
>> yet.  Has the process stalled?
>
> Last I heard of that was last August, FWIW.

And that was a month ago, so it seems unlikely that there'll be further
progress here, and I'm closing this bug report.  If progress can be
made, please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no